=== debian/control ===
Source: ruby-dependor
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dependor.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dependor
Homepage: https://github.com/psyho/dependor
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-dependor
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: classes and modules that simplifing dependency injection in Ruby
 Dependor is a set of helpers that make writing Ruby apps that use the
 dependency injection pattern easier. It comes as a set of modules, which you
 can selectively add to your project. It is designed do play nice with Rails
 and similar frameworks.
